gRPC C#
gRPC C#
Namespaces
Grpc.Core
AsyncDuplexStreamingCall(TRequest, TResponse) Class
AsyncDuplexStreamingCall(TRequest, TResponse) Methods
Dispose Method
GetStatus Method
GetTrailers Method

AsyncDuplexStreamingCall TRequest, TResponse GetTrailers Method

Gets the call trailing metadata if the call has already finished. Throws InvalidOperationException otherwise.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Metadata GetTrailers()

    Public Function GetTrailers As Metadata

    public:
    Metadata^ GetTrailers()

    member GetTrailers : unit -> Metadata

#### Return Value

Type: Metadata
See Also

#### Reference

AsyncDuplexStreamingCall
TRequest, TResponse
Class
Grpc.Core Namespace